FactoryGirl.define do
  factory :tf_dispensacao do
    CO_CRM_PRESCRITOR ""
    CO_CID ""
    CO_TEMPO_VALIDADE ""
    CO_TEMPO_DISPENSACAO ""
    CO_MEDICAMENTO ""
    CO_TIPO_PRODUTO ""
    CO_PROGRAMA_SAUDE ""
    CO_GEO_ESTABELECIMENTO ""
    CO_GEO_SOLICITANTE ""
    CO_ESTABELECIMENTO ""
    CO_ESTAB_SOLICITANTE ""
    CO_REGISTRO ""
    NU_PROTOCOLO_ENTRADA ""
    NU_CNS ""
    NU_PESO ""
    NU_ALTURA ""
    ST_VIVO "MyString"
    QT_DISPENSACAO ""
    NU_COMPETENCIA_DISPENSACAO "MyString"
    ST_ID_IDENTIFICACAO ""
    VL_UNITARIO "9.99"
    VL_REFERENCIA_POPFARMA "9.99"
    CO_ORIGEM_REGISTRO "MyString"
    DT_CARGA "2019-06-27 17:15:19"
    CO_TEMPO_NASCIMENTO ""
    CO_TEMPO_OBITO ""
    CO_PESSOA ""
    SG_SEXO ""
    CO_GEO_RESIDENCIA_PACIENTE ""
    CO_SEQ_DISPENSACAO ""
  end
end
